curl --request GET \
--url https://api.hubapi.com/crm/v3/objects/calls \
--header 'Authorization: Bearer <token>'{
"results": [
{
"archived": true,
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"properties": {},
"updatedAt": "2023-11-07T05:31:56Z",
"archivedAt": "2023-11-07T05:31:56Z",
"associations": {},
"objectWriteTraceId": "<string>",
"propertiesWithHistory": {},
"url": "<string>"
}
],
"paging": {
"next": {
"after": "NTI1Cg%3D%3D",
"link": "?after=NTI1Cg%3D%3D"
}
}
}コールのページを読み取ります。「properties」クエリーパラメーターを使用して返される内容を制御します。
curl --request GET \
--url https://api.hubapi.com/crm/v3/objects/calls \
--header 'Authorization: Bearer <token>'{
"results": [
{
"archived": true,
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"properties": {},
"updatedAt": "2023-11-07T05:31:56Z",
"archivedAt": "2023-11-07T05:31:56Z",
"associations": {},
"objectWriteTraceId": "<string>",
"propertiesWithHistory": {},
"url": "<string>"
}
],
"paging": {
"next": {
"after": "NTI1Cg%3D%3D",
"link": "?after=NTI1Cg%3D%3D"
}
}
}サポートされる製品
必須スコープ
The access token received from the authorization server in the OAuth 2.0 flow.
最後に正常に読み取られたリソースのページ操作カーソルトークンは、より多くの結果を含むページ付きレスポンスのpaging.next.after JSONプロパティーとして返されます。
アーカイブ済みの結果のみを返すかどうか。
関連付けられているIDを取得するオブジェクトタイプのカンマ区切りリスト。指定された関連付けが存在しない場合は、無視されます。
ページごとに表示する結果の最大数。
レスポンスで返されるプロパティーのカンマ区切りリスト。指定されたプロパティーがリクエストされたオブジェクトに存在しない場合は、無視されます。
以前の値の履歴と一緒に返されるプロパティーのカンマ区切りリスト。指定されたプロパティーがリクエストされたオブジェクトに存在しない場合は、無視されます。このパラメーターを使用することで、1回のリクエストで読み取れるオブジェクトの最大数が減ります。